.icheckbox_minimal {
    background-position: 0px 0px;
}
.icheckbox_minimal, .iradio_minimal {
    display: block;
    margin: 0;
    padding: 0;
    width: 17px;
    height: 17px;
    background: url(../images/checkbox-1.png) no-repeat;
    border: none;
    cursor: pointer;
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}
.icheckbox_minimal.checked {
    background-position: 0px -23px;
}
/*.icheckbox_minimal.focus, .icheckbox_minimal.hover {
background-position: 0px px;
}*/
.iradio_minimal.checked {
    background-position: 0px 0px;
}
iradio_minima.focus, iradio_minima.hover {
    background-position: 0px -30px;
}